Issues in channel nixos-unstable - 733e537

Revision733e537a8ad76fd355b6f501127f7d0eb8861775
Commit date2020-12-29 15:07:52 UTC

Packages

attribute nameversionissues
a2ps
4.14
CVE-2001-1593patched
CVE-2014-0466patched
CVE-2015-8107patched
advancecomp
2.1
CVE-2019-9210patched
ams
CVE-2011-3868vulnerable
antiword
0.37
CVE-2014-8123patched
apt-cacher-ng
3.5
CVE-2019-18899vulnerable
argus
3.0.8.2
CVE-2011-3332vulnerable
artha
1.0.3
CVE-2018-18944vulnerable
asn1c
0.9.28
CVE-2017-12966vulnerable
audiofile
0.3.6
CVE-2017-6827patched
CVE-2017-6828patched
CVE-2017-6829patched
CVE-2017-6830patched
CVE-2017-6831patched
CVE-2017-6832patched
CVE-2017-6833patched
CVE-2017-6834patched
CVE-2017-6835patched
CVE-2017-6836patched
CVE-2017-6837patched
CVE-2017-6838patched
CVE-2017-6839patched
autotrace
0.31.1
CVE-2013-1953vulnerable
CVE-2016-7392vulnerable
CVE-2017-9151vulnerable
CVE-2017-9152vulnerable
CVE-2017-9153vulnerable
CVE-2017-9154vulnerable
CVE-2017-9155vulnerable
CVE-2017-9156vulnerable
CVE-2017-9157vulnerable
CVE-2017-9158vulnerable
CVE-2017-9159vulnerable
CVE-2017-9160vulnerable
CVE-2017-9161vulnerable
CVE-2017-9162vulnerable
CVE-2017-9163vulnerable
CVE-2017-9164vulnerable
CVE-2017-9165vulnerable
CVE-2017-9166vulnerable
CVE-2017-9167vulnerable
CVE-2017-9168vulnerable
CVE-2017-9169vulnerable
CVE-2017-9170vulnerable
CVE-2017-9171vulnerable
CVE-2017-9172vulnerable
CVE-2017-9173vulnerable
CVE-2017-9174vulnerable
CVE-2017-9175vulnerable
CVE-2017-9176vulnerable
CVE-2017-9177vulnerable
CVE-2017-9178vulnerable
CVE-2017-9179vulnerable
CVE-2017-9180vulnerable
CVE-2017-9181vulnerable
CVE-2017-9182vulnerable
CVE-2017-9183vulnerable
CVE-2017-9184vulnerable
CVE-2017-9185vulnerable
CVE-2017-9186vulnerable
CVE-2017-9187vulnerable
CVE-2017-9188vulnerable
CVE-2017-9189vulnerable
CVE-2017-9190vulnerable
CVE-2017-9191vulnerable
CVE-2017-9192vulnerable
CVE-2017-9193vulnerable
CVE-2017-9194vulnerable
CVE-2017-9195vulnerable
CVE-2017-9196vulnerable
CVE-2017-9197vulnerable
CVE-2017-9198vulnerable
CVE-2017-9199vulnerable
CVE-2017-9200vulnerable
avian
1.2.0
CVE-2020-17360vulnerable
CVE-2020-17361vulnerable
bareos
17.2.7
CVE-2020-11061vulnerable
CVE-2020-4042vulnerable
binutils-unwrapped
2.31.1
CVE-2018-1000876vulnerable
CVE-2018-17358vulnerable
CVE-2018-17359vulnerable
CVE-2018-17360vulnerable
CVE-2018-19931vulnerable
CVE-2018-19932vulnerable
CVE-2018-20623vulnerable
CVE-2018-20651vulnerable
CVE-2018-20657vulnerable
CVE-2018-20671vulnerable
CVE-2018-20673vulnerable
CVE-2018-20712vulnerable
CVE-2019-1010204vulnerable
blktrace
1.2.0
CVE-2018-10689vulnerable
botan
1.10.17
CVE-2015-7824vulnerable
CVE-2015-7825vulnerable
CVE-2015-7826vulnerable
CVE-2016-6878vulnerable
CVE-2018-20187vulnerable
brackets
1.9
CVE-2019-8255vulnerable
busybox
1.31.1
CVE-2018-1000500vulnerable
bzip2
1.0.6.0.1
CVE-2019-12900patched
cairo
1.16.0
CVE-2018-19876patched
CVE-2019-6461vulnerable
CVE-2019-6462vulnerable
cassandra_2_2
2.2.14
CVE-2020-13946vulnerable
catdoc
0.95
CVE-2017-11110patched
cereal
1.3.0
CVE-2020-11104vulnerable
CVE-2020-11105vulnerable
cflow
1.6
CVE-2019-16165vulnerable
CVE-2019-16166vulnerable
checkinstall
1.6.2
CVE-2020-25031vulnerable
clearsilver
0.10.5
CVE-2011-4357patched
couchdb
1.7.1
CVE-2018-11769vulnerable
CVE-2018-17188vulnerable
CVE-2018-8007vulnerable
cryptopp
8.2.0
CVE-2019-14318vulnerable
cvs
1.12.13
CVE-2017-12836patched
cxxtools
2.2.1
CVE-2013-7298vulnerable
cyrus_sasl
2.1.27
CVE-2019-19906patched
dcraw
9.28.0
CVE-2018-19565vulnerable
CVE-2018-19566vulnerable
CVE-2018-19567vulnerable
CVE-2018-19568vulnerable
CVE-2018-19655vulnerable
djbdns
1.05
CVE-2008-4392vulnerable
CVE-2009-0858vulnerable
CVE-2012-1191vulnerable
djvulibre
3.5.27
CVE-2019-15142patched
CVE-2019-15143patched
CVE-2019-15144patched
CVE-2019-15145patched
CVE-2019-18804patched
drill
0.7.0
CVE-2017-12630vulnerable
elasticsearch
6.8.3
CVE-2019-7619vulnerable
CVE-2020-7009vulnerable
CVE-2020-7014vulnerable
CVE-2020-7019vulnerable
elasticsearch7
7.5.1
CVE-2020-7009vulnerable
CVE-2020-7014vulnerable
CVE-2020-7019vulnerable
exhibitor
1.5.6
CVE-2019-5029vulnerable
exiftags
1.01
CVE-2007-6356vulnerable
fastjar
0.98
CVE-2010-0831vulnerable
CVE-2010-2322vulnerable
ffmpeg
4.3.1
CVE-2020-14212vulnerable
fig2dev
3.2.7b
CVE-2019-19746vulnerable
findbugs
3.0.1
CVE-2018-1000011vulnerable
flex
2.6.4
CVE-2019-6293vulnerable
flink_1_5
1.5.5
CVE-2020-1960vulnerable
foomatic-filters
4.0.17
CVE-2015-8327patched
CVE-2015-8560patched
foomatic_filters
4.0.17
CVE-2015-8327patched
CVE-2015-8560patched
freeimage
3.18.0
CVE-2019-12211vulnerable
CVE-2019-12212vulnerable
CVE-2019-12213vulnerable
CVE-2019-12214vulnerable
fuseiso
20070708
CVE-2015-8836patched
CVE-2015-8837patched
game-music-emu
0.6.1
CVE-2017-17446vulnerable
gegl
0.2.0
CVE-2012-4433patched
CVE-2018-10111vulnerable
CVE-2018-10112vulnerable
CVE-2018-10114vulnerable
genann
1.0.0
CVE-2018-13996vulnerable
CVE-2018-13997vulnerable
giflib_4_1
4.1.6
CVE-2019-15133vulnerable
gksu
2.0.2
CVE-2014-2886vulnerable
gnome2.vte
0.28.2
CVE-2012-2738patched
gnome3.gnome-font-viewer
3.34.0
CVE-2019-19308vulnerable
gnupatch
2.7.6
CVE-2018-1000156patched
CVE-2018-20969patched
CVE-2018-6951patched
CVE-2018-6952patched
CVE-2019-13636patched
CVE-2019-13638patched
CVE-2019-20633vulnerable
gnupg1orig
1.4.23
CVE-2011-2207vulnerable
CVE-2015-1606vulnerable
CVE-2018-12020vulnerable
CVE-2019-14855vulnerable
go-dependency-manager
1.4
CVE-2009-2697vulnerable
gparted
1.1.0
CVE-2014-7208vulnerable
gradle_4
4.10.3
CVE-2019-11065vulnerable
CVE-2019-15052vulnerable
CVE-2019-16370vulnerable
graphicsmagick
1.3.35
CVE-2020-12672vulnerable
graphicsmagick_q16
1.3.35
CVE-2020-12672vulnerable
hadoop
2.7.7
CVE-2017-15713vulnerable
CVE-2018-11768vulnerable
CVE-2018-8029vulnerable
hadoop_2_8
2.8.4
CVE-2018-11767vulnerable
CVE-2018-11768vulnerable
CVE-2018-8009vulnerable
CVE-2018-8029vulnerable
hadoop_2_9
2.9.1
CVE-2018-11767vulnerable
CVE-2018-11768vulnerable
CVE-2018-8009vulnerable
CVE-2018-8029vulnerable
hadoop_3_0
3.0.3
CVE-2018-11768vulnerable
CVE-2018-8029vulnerable
hadoop_3_1
3.1.1
CVE-2018-11768vulnerable
haxe
3.4.6
CVE-2016-10688vulnerable
haxe_3_2
3.2.1
CVE-2016-10688vulnerable
hhvm
3.23.2
CVE-2018-6334vulnerable
CVE-2018-6340vulnerable
CVE-2018-6345vulnerable
CVE-2019-11925vulnerable
CVE-2019-11926vulnerable
CVE-2019-11929vulnerable
CVE-2019-11930vulnerable
CVE-2019-11935vulnerable
CVE-2019-11936vulnerable
CVE-2019-3557vulnerable
CVE-2019-3561vulnerable
CVE-2019-3569vulnerable
CVE-2020-1888vulnerable
CVE-2020-1892vulnerable
CVE-2020-1893vulnerable
hostapd
2.9
CVE-2019-16275patched
hunspell
1.7.0
CVE-2019-16707patched
id3lib
3.8.3
CVE-2007-4460vulnerable
imlib
1.9.15
CVE-2007-3568patched
influxdb
1.8.3
CVE-2019-10329vulnerable
ipmitool
1.8.18
CVE-2020-5208vulnerable
ipsecTools
0.8.2
CVE-2015-4047patched
CVE-2016-10396patched
jhead
3.04
CVE-2020-6624vulnerable
CVE-2020-6625vulnerable
kdeApplications.kleopatra
CVE-2020-24972vulnerable
kdeApplications.kmail
CVE-2017-17689vulnerable
kdeApplications.konqueror
CVE-2008-5698vulnerable
CVE-2009-2537vulnerable
kibana
6.8.3
CVE-2019-7621vulnerable
CVE-2020-7012vulnerable
CVE-2020-7013vulnerable
CVE-2020-7015vulnerable
CVE-2020-7016vulnerable
CVE-2020-7017vulnerable
kibana7
7.5.1
CVE-2020-7012vulnerable
CVE-2020-7013vulnerable
CVE-2020-7015vulnerable
CVE-2020-7016vulnerable
CVE-2020-7017vulnerable
kiwix
0.9
CVE-2015-1032vulnerable
kleopatra
CVE-2020-24972vulnerable
kmail
CVE-2017-17689vulnerable
lhasa
0.3.1
CVE-2010-2369vulnerable
libav_0_8
0.8.21
CVE-2016-8675vulnerable
CVE-2016-8676vulnerable
CVE-2017-16803vulnerable
libav_12
12.3
CVE-2018-11102vulnerable
CVE-2018-11224vulnerable
CVE-2018-18826vulnerable
CVE-2018-18827vulnerable
CVE-2018-18828vulnerable
CVE-2018-18829vulnerable
CVE-2018-19128vulnerable
CVE-2018-19129vulnerable
CVE-2018-19130vulnerable
CVE-2018-20001vulnerable
CVE-2019-14371vulnerable
CVE-2019-14372vulnerable
CVE-2019-14441vulnerable
CVE-2019-14442vulnerable
CVE-2019-14443vulnerable
CVE-2019-9717vulnerable
CVE-2019-9719vulnerable
CVE-2019-9720vulnerable
libcgroup
0.41
CVE-2018-14348patched
libetpan
1.9.3
CVE-2020-15953vulnerable
libextractor
1.9
CVE-2019-15531patched
libgadu
1.11.2
CVE-2013-4488vulnerable
CVE-2014-3775vulnerable
libgcrypt_1_5
1.5.6
CVE-2014-3591vulnerable
CVE-2015-0837vulnerable
CVE-2017-7526vulnerable
CVE-2017-9526vulnerable
CVE-2018-0495vulnerable
libid3tag
0.15.1b
CVE-2004-2779vulnerable
CVE-2017-11550patched
CVE-2017-11551patched
libmad
0.15.1b
CVE-2018-7263vulnerable
libmp3splt
0.9.2
CVE-2017-15185vulnerable
CVE-2017-5665vulnerable
libpgf
6.14.12
CVE-2015-6673vulnerable
libpng12
1.2.59
CVE-2011-3045vulnerable
CVE-2017-12652vulnerable
libproxy
0.4.15
CVE-2020-25219patched
libqb
0.17.2
CVE-2019-12779vulnerable
librsync_0_9
0.9.7
CVE-2014-8242vulnerable
libsForQt5.kleopatra
CVE-2020-24972vulnerable
libsForQt5.kmail
CVE-2017-17689vulnerable
libsForQt512.kleopatra
CVE-2020-24972vulnerable
libsForQt512.kmail
CVE-2017-17689vulnerable
libsForQt514.kleopatra
CVE-2020-24972vulnerable
libsForQt514.kmail
CVE-2017-17689vulnerable
libsixel
1.8.6
CVE-2020-11721vulnerable
libssh2
1.9.0
CVE-2019-17498patched
libtar
1.2.20
CVE-2013-4420patched
libtomcrypt
1.18.2
CVE-2019-17362patched
libtool_1_5
1.5.26
CVE-2009-3736vulnerable
libungif
4.1.4
CVE-2005-2974vulnerable
CVE-2005-3350vulnerable
libvirt_5_9_0
5.9.0
CVE-2017-1000256vulnerable
CVE-2019-20485vulnerable
CVE-2019-3886vulnerable
CVE-2020-10703vulnerable
CVE-2020-12430vulnerable
libvterm
0.99.7
CVE-2018-20786vulnerable
libxml2
2.9.10
CVE-2019-20388patched
CVE-2020-24977patched
CVE-2020-7595patched
lief
CVE-2020-12242vulnerable
lilypond
2.20.0
CVE-2020-17353patched
linuxPackages_4_14.kernel
4.14.213
CVE-2018-1108vulnerable
CVE-2018-14646vulnerable
CVE-2018-14656vulnerable
CVE-2018-16862vulnerable
CVE-2018-18559vulnerable
CVE-2018-18710vulnerable
CVE-2018-6412vulnerable
CVE-2018-7754vulnerable
linuxPackages_4_19.kernel
4.19.163
CVE-2018-18559vulnerable
CVE-2018-18710vulnerable
linuxPackages_4_4.kernel
4.4.249
CVE-2013-4312vulnerable
CVE-2014-9892vulnerable
CVE-2014-9900vulnerable
CVE-2015-7513vulnerable
CVE-2015-7515vulnerable
CVE-2015-8539vulnerable
CVE-2015-8785vulnerable
CVE-2015-8787vulnerable
CVE-2015-8845vulnerable
CVE-2015-8944vulnerable
CVE-2016-0728vulnerable
CVE-2016-10088vulnerable
CVE-2016-2069vulnerable
CVE-2016-2543vulnerable
CVE-2016-2544vulnerable
CVE-2016-2545vulnerable
CVE-2016-2546vulnerable
CVE-2016-2547vulnerable
CVE-2016-2548vulnerable
CVE-2016-2549vulnerable
CVE-2016-3713vulnerable
CVE-2016-4482vulnerable
CVE-2016-4569vulnerable
CVE-2016-4578vulnerable
CVE-2016-4794vulnerable
CVE-2016-4951vulnerable
CVE-2016-5412vulnerable
CVE-2016-5728vulnerable
CVE-2016-6136vulnerable
CVE-2016-6480vulnerable
CVE-2016-6516vulnerable
CVE-2016-7910vulnerable
CVE-2016-9588vulnerable
CVE-2016-9604vulnerable
CVE-2016-9754vulnerable
CVE-2017-10662vulnerable
CVE-2017-12146vulnerable
CVE-2017-18200vulnerable
CVE-2017-6347vulnerable
CVE-2017-6353vulnerable
CVE-2018-1108vulnerable
CVE-2018-14646vulnerable
CVE-2018-14656vulnerable
CVE-2018-16862vulnerable
CVE-2018-18559vulnerable
CVE-2018-18710vulnerable
CVE-2018-6412vulnerable
CVE-2018-7754vulnerable
linuxPackages_4_9.kernel
4.9.249
CVE-2016-10088vulnerable
CVE-2016-9588vulnerable
CVE-2016-9604vulnerable
CVE-2017-10662vulnerable
CVE-2017-12146vulnerable
CVE-2017-18200vulnerable
CVE-2017-6347vulnerable
CVE-2017-6353vulnerable
CVE-2018-1108vulnerable
CVE-2018-14646vulnerable
CVE-2018-14656vulnerable
CVE-2018-16862vulnerable
CVE-2018-18559vulnerable
CVE-2018-18710vulnerable
CVE-2018-6412vulnerable
CVE-2018-7754vulnerable
lout
3.40
CVE-2019-19918vulnerable
lrzip
0.631
CVE-2017-8842vulnerable
CVE-2017-8843vulnerable
CVE-2017-8844vulnerable
CVE-2017-8845vulnerable
CVE-2017-8846vulnerable
CVE-2017-8847vulnerable
CVE-2017-9928vulnerable
CVE-2017-9929vulnerable
CVE-2018-11496vulnerable
CVE-2018-5747vulnerable
CVE-2019-10654vulnerable
lua51Packages.lua
5.1.5
CVE-2014-5461patched
lua53Packages.lua
5.3.5
CVE-2019-6706patched
lua5_1
5.1.5
CVE-2014-5461patched
lua5_3
5.3.5
CVE-2019-6706patched
lua5_3_compat
5.3.5
CVE-2019-6706patched
lz4
1.9.3
CVE-2014-4715vulnerable
mbedtls
2.16.3
CVE-2020-16150vulnerable
mcpp
2.7.2
CVE-2019-14274patched
mcrypt
2.6.8
CVE-2012-4409patched
CVE-2012-4426patched
CVE-2012-4527patched
mediawiki
1.35.0
CVE-2019-19910vulnerable
CVE-2020-6163vulnerable
milkytracker
1.02.00
CVE-2019-14464vulnerable
CVE-2019-14496vulnerable
CVE-2019-14497vulnerable
CVE-2020-15569vulnerable
minidjvu
0.8
CVE-2017-12441vulnerable
CVE-2017-12442vulnerable
CVE-2017-12443vulnerable
CVE-2017-12444vulnerable
CVE-2017-12445vulnerable
minify
2.7.4
CVE-2019-19983vulnerable
miniupnpc
1.9.20160209
CVE-2015-6031vulnerable
miniupnpd
2.1.20190502
CVE-2019-12107vulnerable
CVE-2019-12108vulnerable
CVE-2019-12109vulnerable
CVE-2019-12110vulnerable
CVE-2019-12111vulnerable
mongodb-3_6
3.6.13
CVE-2019-2389vulnerable
CVE-2019-2390vulnerable
CVE-2020-7921vulnerable
mongodb-4_0
4.0.12
CVE-2020-7921vulnerable
CVE-2020-7923vulnerable
mongoose
2.0.4
CVE-2009-4530vulnerable
CVE-2018-20353vulnerable
CVE-2018-20354vulnerable
CVE-2018-20355vulnerable
CVE-2018-20356vulnerable
CVE-2019-17426vulnerable
mozjpeg
3.3.1
CVE-2018-14498vulnerable
mp3gain
1.6.2
CVE-2019-18359vulnerable
mp3splt
2.6.2
CVE-2017-5666vulnerable
CVE-2017-5851vulnerable
mpack
1.6
CVE-2011-4919vulnerable
mpg321
0.3.2
CVE-2019-14247vulnerable
mruby
2.1.2
CVE-2020-15866vulnerable
mujs
1.0.7
CVE-2016-10141vulnerable
CVE-2016-9108vulnerable
CVE-2016-9136vulnerable
CVE-2016-9294vulnerable
CVE-2017-5627vulnerable
CVE-2017-5628vulnerable
CVE-2020-24343vulnerable
muscle
3.8.31
CVE-2008-4631vulnerable
myserver
0.11
CVE-2002-2240vulnerable
mysql57
5.7.27
CVE-2019-2513vulnerable
CVE-2019-2910vulnerable
CVE-2019-2911vulnerable
CVE-2019-2914vulnerable
CVE-2019-2922vulnerable
CVE-2019-2923vulnerable
CVE-2019-2924vulnerable
CVE-2019-2938vulnerable
CVE-2019-2946vulnerable
CVE-2019-2960vulnerable
CVE-2019-2974vulnerable
CVE-2019-2993vulnerable
CVE-2020-14539vulnerable
CVE-2020-14540vulnerable
CVE-2020-14547vulnerable
CVE-2020-14550vulnerable
CVE-2020-14553vulnerable
CVE-2020-14559vulnerable
CVE-2020-14567vulnerable
CVE-2020-14576vulnerable
CVE-2020-2570vulnerable
CVE-2020-2572vulnerable
CVE-2020-2573vulnerable
CVE-2020-2574vulnerable
CVE-2020-2577vulnerable
CVE-2020-2579vulnerable
CVE-2020-2584vulnerable
CVE-2020-2589vulnerable
CVE-2020-2660vulnerable
CVE-2020-2752vulnerable
CVE-2020-2760vulnerable
CVE-2020-2763vulnerable
CVE-2020-2765vulnerable
CVE-2020-2780vulnerable
CVE-2020-2790vulnerable
CVE-2020-2804vulnerable
CVE-2020-2806vulnerable
CVE-2020-2812vulnerable
CVE-2020-2814vulnerable
CVE-2020-2922vulnerable
mysql80
8.0.17
CVE-2019-2911vulnerable
CVE-2019-2914vulnerable
CVE-2019-2920vulnerable
CVE-2019-2938vulnerable
CVE-2019-2946vulnerable
CVE-2019-2957vulnerable
CVE-2019-2960vulnerable
CVE-2019-2963vulnerable
CVE-2019-2966vulnerable
CVE-2019-2967vulnerable
CVE-2019-2968vulnerable
CVE-2019-2974vulnerable
CVE-2019-2982vulnerable
CVE-2019-2991vulnerable
CVE-2019-2993vulnerable
CVE-2019-2997vulnerable
CVE-2019-2998vulnerable
CVE-2019-3004vulnerable
CVE-2019-3009vulnerable
CVE-2019-3011vulnerable
CVE-2019-3018vulnerable
CVE-2020-14539vulnerable
CVE-2020-14540vulnerable
CVE-2020-14547vulnerable
CVE-2020-14550vulnerable
CVE-2020-14553vulnerable
CVE-2020-14559vulnerable
CVE-2020-14567vulnerable
CVE-2020-14568vulnerable
CVE-2020-14575vulnerable
CVE-2020-14576vulnerable
CVE-2020-14586vulnerable
CVE-2020-14591vulnerable
CVE-2020-14597vulnerable
CVE-2020-14614vulnerable
CVE-2020-14619vulnerable
CVE-2020-14620vulnerable
CVE-2020-14623vulnerable
CVE-2020-14624vulnerable
CVE-2020-14631vulnerable
CVE-2020-14632vulnerable
CVE-2020-14633vulnerable
CVE-2020-14634vulnerable
CVE-2020-14641vulnerable
CVE-2020-14643vulnerable
CVE-2020-14651vulnerable
CVE-2020-14654vulnerable
CVE-2020-14656vulnerable
CVE-2020-14663vulnerable
CVE-2020-14678vulnerable
CVE-2020-14680vulnerable
CVE-2020-14697vulnerable
CVE-2020-14702vulnerable
CVE-2020-14725vulnerable
CVE-2020-2570vulnerable
CVE-2020-2572vulnerable
CVE-2020-2573vulnerable
CVE-2020-2574vulnerable
CVE-2020-2577vulnerable
CVE-2020-2579vulnerable
CVE-2020-2580vulnerable
CVE-2020-2584vulnerable
CVE-2020-2588vulnerable
CVE-2020-2589vulnerable
CVE-2020-2627vulnerable
CVE-2020-2660vulnerable
CVE-2020-2679vulnerable
CVE-2020-2686vulnerable
CVE-2020-2694vulnerable
CVE-2020-2752vulnerable
CVE-2020-2759vulnerable
CVE-2020-2760vulnerable
CVE-2020-2761vulnerable
CVE-2020-2762vulnerable
CVE-2020-2763vulnerable
CVE-2020-2765vulnerable
CVE-2020-2768vulnerable
CVE-2020-2770vulnerable
CVE-2020-2774vulnerable
CVE-2020-2779vulnerable
CVE-2020-2780vulnerable
CVE-2020-2804vulnerable
CVE-2020-2812vulnerable
CVE-2020-2814vulnerable
CVE-2020-2853vulnerable
CVE-2020-2892vulnerable
CVE-2020-2893vulnerable
CVE-2020-2895vulnerable
CVE-2020-2896vulnerable
CVE-2020-2897vulnerable
CVE-2020-2898vulnerable
CVE-2020-2901vulnerable
CVE-2020-2903vulnerable
CVE-2020-2904vulnerable
CVE-2020-2921vulnerable
CVE-2020-2922vulnerable
CVE-2020-2923vulnerable
CVE-2020-2924vulnerable
CVE-2020-2925vulnerable
CVE-2020-2926vulnerable
CVE-2020-2928vulnerable
CVE-2020-2930vulnerable
ncompress
4.2.4.5
CVE-2001-1413vulnerable
net-snmp
5.8
CVE-2015-8100vulnerable
CVE-2019-20892vulnerable
net_snmp
5.8
CVE-2015-8100vulnerable
CVE-2019-20892vulnerable
ngircd
26
CVE-2020-14148vulnerable
nix
2.3.10
CVE-2019-17365vulnerable
nixStable
2.3.10
CVE-2019-17365vulnerable
nixos-grub2-theme
CVE-2020-12242vulnerable
ntopng
2.0
CVE-2017-5473vulnerable
CVE-2017-7416vulnerable
CVE-2017-7458vulnerable
CVE-2017-7459vulnerable
ntp
4.2.8p15
CVE-2015-5146vulnerable
CVE-2015-5300vulnerable
CVE-2015-7973vulnerable
CVE-2015-7975vulnerable
CVE-2015-7976vulnerable
CVE-2015-7977vulnerable
CVE-2015-7978vulnerable
CVE-2015-7979vulnerable
CVE-2015-8138vulnerable
CVE-2015-8139vulnerable
CVE-2015-8140vulnerable
CVE-2015-8158vulnerable
CVE-2016-1547vulnerable
CVE-2016-2516vulnerable
CVE-2016-2517vulnerable
CVE-2016-2518vulnerable
CVE-2016-2519vulnerable
CVE-2016-7429vulnerable
CVE-2016-7433vulnerable
CVE-2016-9310vulnerable
CVE-2016-9311vulnerable
CVE-2016-9312vulnerable
nvi
1.79
CVE-2001-1562vulnerable
ocaml_4_00_1
4.00.1
CVE-2015-8869vulnerable
CVE-2017-9779vulnerable
ocaml_4_01_0
4.01.0
CVE-2015-8869vulnerable
CVE-2017-9779vulnerable
ocaml_4_02
4.02.3
CVE-2015-8869vulnerable
ocaml_4_03
4.03.0
CVE-2017-9779vulnerable
opencv2
2.4.13.7
CVE-2019-14491vulnerable
CVE-2019-14492vulnerable
CVE-2019-14493vulnerable
CVE-2019-19624vulnerable
openfire
3_6_3
CVE-2009-1595vulnerable
CVE-2009-1596vulnerable
CVE-2014-3451vulnerable
CVE-2019-15488vulnerable
openjpeg
2.3.1
CVE-2019-12973patched
CVE-2020-15389vulnerable
CVE-2020-6851patched
CVE-2020-8112patched
openjpeg_1
1.5.2
CVE-2012-3535vulnerable
CVE-2016-3182vulnerable
CVE-2018-21010vulnerable
openjpeg_2_1
2.3.1
CVE-2019-12973patched
CVE-2020-15389vulnerable
CVE-2020-6851patched
CVE-2020-8112patched
openslp
2.0.0
CVE-2016-4912patched
CVE-2016-7567patched
CVE-2019-5544vulnerable
openssl
1.1.1i
CVE-2016-7798vulnerable
openssl_1_0_2
1.0.2u
CVE-2009-1387vulnerable
openvpn
2.5.0
CVE-2020-7224vulnerable
or1k-newlib
CVE-2019-14871vulnerable
CVE-2019-14872vulnerable
CVE-2019-14873vulnerable
CVE-2019-14874vulnerable
CVE-2019-14875vulnerable
CVE-2019-14876vulnerable
CVE-2019-14877vulnerable
CVE-2019-14878vulnerable
phantomjs2
2.1.1
CVE-2019-17221vulnerable
php80Extensions.calendar
8.0.0
CVE-2017-6485vulnerable
plib
1.8.5
CVE-2011-4620patched
CVE-2012-4552patched
podofo
0.9.6
CVE-2018-12982vulnerable
CVE-2018-12983vulnerable
CVE-2018-15889vulnerable
CVE-2018-19532vulnerable
CVE-2018-20751vulnerable
CVE-2018-20797vulnerable
CVE-2019-10723vulnerable
CVE-2019-20093vulnerable
CVE-2019-9199vulnerable
CVE-2019-9687vulnerable
polarssl
2.16.3
CVE-2020-16150vulnerable
prayer
1.3.5
CVE-2018-18655vulnerable
procmail
3.22
CVE-2014-3618patched
CVE-2017-16844patched
protobuf2_5
2.5.0
CVE-2015-5237vulnerable
protobuf3_1
3.1.0
CVE-2015-5237vulnerable
pure-ftpd
1.0.49
CVE-2019-20176vulnerable
CVE-2020-9274patched
CVE-2020-9365patched
pypolicyd-spf
2.0.2
CVE-2019-20790vulnerable
python
2.7.18
CVE-2010-3492vulnerable
python27Full
2.7.18
CVE-2010-3492vulnerable
python2Full
2.7.18
CVE-2010-3492vulnerable
python37Packages.libxml2
2.9.10
CVE-2019-20388patched
CVE-2020-24977patched
CVE-2020-7595patched
python38Packages.libxml2
2.9.10
CVE-2019-20388patched
CVE-2020-24977patched
CVE-2020-7595patched
python39Packages.libxml2
2.9.10
CVE-2019-20388patched
CVE-2020-24977patched
CVE-2020-7595patched
pythonFull
2.7.18
CVE-2010-3492vulnerable
qemu
5.1.0
CVE-2020-15863vulnerable
qt3
3.3.8
CVE-2007-0242vulnerable
CVE-2007-4137vulnerable
CVE-2011-3193vulnerable
CVE-2015-1290vulnerable
CVE-2018-19869vulnerable
CVE-2018-19870vulnerable
CVE-2018-19871vulnerable
CVE-2018-19873vulnerable
CVE-2020-17507vulnerable
qt4
4.8.7
CVE-2015-1290vulnerable
CVE-2018-19869vulnerable
CVE-2018-19870vulnerable
CVE-2018-19871vulnerable
CVE-2018-19873vulnerable
CVE-2020-17507vulnerable
rake
12.3.2
CVE-2020-8130vulnerable
re2c
1.3
CVE-2018-21232vulnerable
CVE-2020-11958patched
readline
6.3p08
CVE-2014-2524vulnerable
readline5
5.2
CVE-2014-2524vulnerable
readline62
6.2
CVE-2014-2524vulnerable
recutils
1.8
CVE-2019-11637vulnerable
CVE-2019-11638vulnerable
CVE-2019-11639vulnerable
CVE-2019-11640vulnerable
CVE-2019-6455vulnerable
CVE-2019-6456vulnerable
CVE-2019-6457vulnerable
CVE-2019-6458vulnerable
CVE-2019-6459vulnerable
CVE-2019-6460vulnerable
roundup
0.0.6
CVE-2010-2491vulnerable
CVE-2012-6130vulnerable
CVE-2012-6131vulnerable
CVE-2012-6132vulnerable
rzip
2.1
CVE-2017-8364patched
sharutils
4.15.2
CVE-2018-1000097patched
shellinabox
2.20
CVE-2018-16789patched
silc_server
1.1.18
CVE-2008-1429vulnerable
soapui
5.5.0
CVE-2019-12180vulnerable
spark
2.4.4
CVE-2016-9177vulnerable
CVE-2018-11770vulnerable
CVE-2018-11804vulnerable
CVE-2020-9480vulnerable
sqlite-replication
3.27.2
CVE-2019-16168vulnerable
CVE-2019-8457vulnerable
CVE-2019-9936vulnerable
CVE-2019-9937vulnerable
CVE-2020-13630vulnerable
CVE-2020-13631vulnerable
CVE-2020-13632vulnerable
CVE-2020-15358vulnerable
sssd
1.16.4
CVE-2018-16883vulnerable
CVE-2019-3811vulnerable
steam
CVE-2015-4016vulnerable
styx
0.7.2
CVE-2020-6858vulnerable
super
3.30.0
CVE-2011-2776vulnerable
CVE-2014-0470patched
swftools
0.9.2
CVE-2017-10976vulnerable
CVE-2017-11096vulnerable
CVE-2017-11097vulnerable
CVE-2017-11098vulnerable
CVE-2017-11099vulnerable
CVE-2017-11100vulnerable
CVE-2017-11101vulnerable
CVE-2017-16711vulnerable
CVE-2017-16793vulnerable
CVE-2017-16794vulnerable
CVE-2017-16796vulnerable
CVE-2017-16797vulnerable
CVE-2017-16868vulnerable
CVE-2017-16890vulnerable
CVE-2017-7698vulnerable
CVE-2017-8400vulnerable
CVE-2017-8401vulnerable
swift
5.1.1
CVE-2013-7109vulnerable
sympa
6.2.56
CVE-2018-1000671vulnerable
synergy
1.11.1
CVE-2020-15117patched
synergyWithoutGUI
1.11.1
CVE-2020-15117patched
sysklogd
1.5.1
CVE-2014-3634vulnerable
CVE-2014-3683vulnerable
t1lib
5.1.2
CVE-2010-2642patched
CVE-2011-0764patched
CVE-2011-1552patched
CVE-2011-1553vulnerable
CVE-2011-1554vulnerable
taglib
1.11.1
CVE-2017-12678patched
CVE-2018-11439patched
tempo
0.4.0
CVE-2012-2927vulnerable
tetex
3.0
CVE-2005-3624vulnerable
CVE-2005-3625vulnerable
CVE-2005-3626vulnerable
CVE-2010-2642vulnerable
CVE-2011-0433vulnerable
CVE-2011-5244vulnerable
thrift-0_10
0.10.0
CVE-2018-11798vulnerable
CVE-2018-1320vulnerable
CVE-2019-0205vulnerable
CVE-2019-0210vulnerable
tightvnc
1.3.10
CVE-2019-15678patched
CVE-2019-15679patched
CVE-2019-15680patched
CVE-2019-8287patched
tntnet
2.2.1
CVE-2013-7299vulnerable
tomcat7
7.0.100
CVE-2020-13935vulnerable
CVE-2020-8022vulnerable
CVE-2020-9484vulnerable
tomcat8
8.5.51
CVE-2020-11996vulnerable
CVE-2020-13934vulnerable
CVE-2020-13935vulnerable
CVE-2020-8022vulnerable
CVE-2020-9484vulnerable
tomcat85
8.5.51
CVE-2020-11996vulnerable
CVE-2020-13934vulnerable
CVE-2020-13935vulnerable
CVE-2020-8022vulnerable
CVE-2020-9484vulnerable
tomcat9
9.0.31
CVE-2020-11996vulnerable
CVE-2020-13934vulnerable
CVE-2020-13935vulnerable
CVE-2020-8022vulnerable
CVE-2020-9484vulnerable
tremulous
1.1.0
CVE-2011-3012vulnerable
trickle
1.07
CVE-2009-0415vulnerable
trousers
0.3.14
CVE-2020-24330vulnerable
CVE-2020-24331vulnerable
CVE-2020-24332vulnerable
ubridge
0.9.18
CVE-2020-14976vulnerable
udisks1
1.0.5
CVE-2010-1149vulnerable
unrtf
0.21.9
CVE-2016-10091patched
unzip
6.0
CVE-2014-8139patched
CVE-2014-8140patched
CVE-2014-8141patched
CVE-2014-9636patched
CVE-2014-9913patched
CVE-2015-7696patched
CVE-2015-7697patched
CVE-2016-9844patched
CVE-2018-1000035vulnerable
CVE-2018-18384patched
CVE-2019-13232patched
unzipNLS
6.0
CVE-2014-8139patched
CVE-2014-8140patched
CVE-2014-8141patched
CVE-2014-9636patched
CVE-2014-9913patched
CVE-2015-7696patched
CVE-2015-7697patched
CVE-2016-9844patched
CVE-2018-1000035vulnerable
CVE-2018-18384patched
CVE-2019-13232patched
uudeview
0.5.20
CVE-2008-2266vulnerable
uwimap
2007f
CVE-2018-19518vulnerable
vc4-newlib
CVE-2019-14871vulnerable
CVE-2019-14872vulnerable
CVE-2019-14873vulnerable
CVE-2019-14874vulnerable
CVE-2019-14875vulnerable
CVE-2019-14876vulnerable
CVE-2019-14877vulnerable
CVE-2019-14878vulnerable
vorbis-tools
1.4.0
CVE-2014-9638vulnerable
CVE-2014-9639vulnerable
CVE-2014-9640vulnerable
CVE-2015-6749vulnerable
CVE-2017-11331vulnerable
vorbisTools
1.4.0
CVE-2014-9638vulnerable
CVE-2014-9639vulnerable
CVE-2014-9640vulnerable
CVE-2015-6749vulnerable
CVE-2017-11331vulnerable
w3m
0.5.3
CVE-2018-6196vulnerable
CVE-2018-6197vulnerable
CVE-2018-6198vulnerable
w3m-batch
0.5.3
CVE-2018-6196vulnerable
CVE-2018-6197vulnerable
CVE-2018-6198vulnerable
w3m-nographics
0.5.3
CVE-2018-6196vulnerable
CVE-2018-6197vulnerable
CVE-2018-6198vulnerable
w3m-nox
0.5.3
CVE-2018-6196vulnerable
CVE-2018-6197vulnerable
CVE-2018-6198vulnerable
wordnet
3.0
CVE-2008-2149vulnerable
CVE-2008-3908vulnerable
wpa_supplicant
2.9
CVE-2019-16275patched
xar
1.6.1
CVE-2017-11124vulnerable
CVE-2017-11125vulnerable
CVE-2018-17093vulnerable
CVE-2018-17094vulnerable
xcftools
1.0.7
CVE-2019-5086vulnerable
CVE-2019-5087vulnerable
xen
4.10.4
CVE-2018-18883vulnerable
CVE-2018-5244vulnerable
CVE-2019-17340vulnerable
CVE-2019-17345vulnerable
CVE-2019-17347vulnerable
CVE-2019-18423vulnerable
CVE-2019-19581vulnerable
CVE-2019-19582vulnerable
CVE-2019-19583vulnerable
CVE-2020-11740vulnerable
CVE-2020-15564vulnerable
CVE-2020-15566vulnerable
xen-light
4.10.4
CVE-2018-18883vulnerable
CVE-2018-5244vulnerable
CVE-2019-17340vulnerable
CVE-2019-17345vulnerable
CVE-2019-17347vulnerable
CVE-2019-18423vulnerable
CVE-2019-19581vulnerable
CVE-2019-19582vulnerable
CVE-2019-19583vulnerable
CVE-2020-11740vulnerable
CVE-2020-15564vulnerable
CVE-2020-15566vulnerable
xen-slim
4.10.4
CVE-2018-18883vulnerable
CVE-2018-5244vulnerable
CVE-2019-17340vulnerable
CVE-2019-17345vulnerable
CVE-2019-17347vulnerable
CVE-2019-18423vulnerable
CVE-2019-19581vulnerable
CVE-2019-19582vulnerable
CVE-2019-19583vulnerable
CVE-2020-11740vulnerable
CVE-2020-15564vulnerable
CVE-2020-15566vulnerable
xloadimage
4.1
CVE-2001-0775vulnerable
CVE-2005-3178vulnerable
xrdp
0.9.9
CVE-2020-4044vulnerable
xsok
1.02
CVE-2003-0949vulnerable
CVE-2004-0074vulnerable
yaws
2.0.6
CVE-2020-12872vulnerable
CVE-2020-24916vulnerable
youtrack
2018.2.44329
CVE-2019-12850vulnerable
CVE-2019-12851vulnerable
CVE-2019-12852vulnerable
CVE-2019-12866vulnerable
CVE-2019-12867vulnerable
CVE-2019-14952vulnerable
CVE-2019-14953vulnerable
CVE-2019-14956vulnerable
CVE-2019-15040vulnerable
CVE-2019-15041vulnerable
CVE-2019-16171vulnerable
CVE-2019-18369vulnerable
CVE-2020-11692vulnerable
CVE-2020-11693vulnerable
CVE-2020-15817vulnerable
CVE-2020-15818vulnerable
CVE-2020-15819vulnerable
CVE-2020-15820vulnerable
CVE-2020-15821vulnerable
CVE-2020-15823vulnerable
CVE-2020-24618vulnerable
zip
3.0
CVE-2018-13410vulnerable